Subject: [Fwd: ]

From: Keith Johnson <[email-masked]>
Date: Sun, 07 Feb 1999 20:33:13 -0500

From: Gordon Feller <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 1999 20:23:19 -0800 (PST)

We are setting up a facility in Healdsburg (California), Sonoma County,
where a wide variety of locally-grown and authentic/organic farm products
will be sold. We would like to have on site (on the second floor) one or
two national or regional non-profit organizations who are deeply committed
-- as we are -- to sustainable agriculture research-education programs.
(There will be a large working "experimental" garden on site where we can
take advantage of the estimated 2000 visitors per day to the facility's
indoor markets and outdoor  vintage railroad excursions.)

Can you recommend (and mayeb even provide contacts for) a strong non-profit
already working in Northern California whose work we might find of interest?

Gordon Feller
Integrated Strategies
San Rafael, CA 94903